Subject: Ticket Assigned - Order number 9772947935 has damaged products
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 05:11:29 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9772947935 has damaged products Dear Team,
Greetings!!

Thank you so much received the delivery of order number 9772947935.
But unfortunately regret to inform you that Rimmel Retro Red lipstick is
damaged. Lipstick was stuck to the cap when opened.
This is a real shock for me. Such a bad experience for me through max
online shopping.I called up the customer service and spoke to Mr. AWS, he
said he cannot proccess the complaint coz still the status is showing on
progress(I don't understand that).So I request the team to replace the
lipstick or refund the amount at the earliest. Awaiting for your reply.

Note: Also attaching some pics of the product for your reference.

Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/533323